Testlab

TTS Engines

 TTS Engines
Text to Speech Processing Engines
  
Quick Jump: CIC 2022R(x) | CIC 2021R(x) | CIC 2020R(x) | CIC 2019R(x) | CIC 2018R(x) | CIC 2017 R(x) | CIC 2016 R(x) | CIC 2015 R(x) |

CIC 2022R(x)
MicrosoftMicrosoft SAPI 5.0Microsoft Text to Speech Engine Microsoft Text to Speech Engine Adding to testlab as per the customer request
NuanceVocalizer 7.2.7 Packaged in Nuance Speech Suite 11.0.4 bundle; Compatible with Nuance Vocalizer 6 Voices (unless otherwise specified) Vendor Documentation
NuanceVocalizer 6.0 Tested with Nuance Speech Server 6.2 Tested with Nuance Speech Server 6.2 Tested with Nuance Speech Server 6.2

CIC 2021R(x)
MicrosoftMicrosoft SAPI 5.0Microsoft Text to Speech Engine Adding to testlab as per the customer request
NuanceVocalizer 7.2.7 Packaged in Nuance Speech Suite 11.0.4 bundle; Compatible with Nuance Vocalizer 6 Voices (unless otherwise specified)
NuanceVocalizer 6.0 Tested with Nuance Speech Server 6.2 Tested with Nuance Speech Server 6.2

CIC 2020R(x)
MicrosoftMicrosoft SAPI 5.0Microsoft Text to Speech Engine Adding to testlab as per the customer request
NuanceVocalizer 7.2.7 Packaged in Nuance Speech Suite 11.0.4 bundle; Compatible with Nuance Vocalizer 6 Voices (unless otherwise specified)
NuanceVocalizer 6.0 Tested with Nuance Speech Server 6.2

CIC 2019R(x)
MicrosoftMicrosoft SAPI 5.0Microsoft Text to Speech Engine Adding to testlab as per the customer request
NuanceVocalizer 7.2.7 Packaged in Nuance Speech Suite 11.0.4 bundle; Compatible with Nuance Vocalizer 6 Voices (unless otherwise specified)
NuanceVocalizer 6.0 Tested with Nuance Speech Server 6.2

CIC 2018R(x)
MicrosoftSAPI - Microsoft Voices 5.4
NuanceVocalizer 6.0 Tested with Nuance Speech Server 6.2

CIC 2017 R(x)
LoquendoMRCP - TTS Engine 7.25.2Tested with Loquendo Speech Suite 7.0.18 Patch 3.
LoquendoSAPI - TTS Engine 7.20.9Requires 32-bit install (64-bit install not supported.)
MicrosoftSAPI - Microsoft Voices 5.4
NuanceMRCP - Vocalizer Network 5.7Tested with Nuance Speech Server 6.2
NuanceSAPI - Vocalizer Network 5.0.5With SAPI installation, Vocalizer must be installed on the CIC server (off-host option is not available.)
NuanceVocalizer 6.0 Tested with Nuance Speech Server 6.2
NuanceVocalizer 6.0 With SAPI installation, Vocalizer must be installed on the CIC server (off-host option is not available.) Tested on VMware vSphere 5.1

CIC 2016 R(x)
LoquendoMRCP - TTS Engine 7.25.2Tested with Loquendo Speech Suite 7.0.18 Patch 3.
LoquendoMRCP - TTS Engine 7.20.7Tested with Loquendo Speech Suite 7.0.18 Patch 3.
LoquendoSAPI - TTS Engine 7.8Requires 32-bit install (64-bit install not supported.)
LoquendoSAPI - TTS Engine 7.20.9Requires 32-bit install (64-bit install not supported.)
MicrosoftSAPI - Microsoft Voices 5.4
NuanceMRCP - Vocalizer Network 5.7Tested with Nuance Speech Server 6.2
NuanceMRCP - Vocalizer Network 5.0.5Tested with Nuance Speech Server 5.1.8.
NuanceSAPI - RealSpeak 4.5 Update 1
NuanceSAPI - Vocalizer Network 5.0.5With SAPI installation, Vocalizer must be installed on the CIC server (off-host option is not available.)
NuanceVocalizer 6.0 Tested with Nuance Speech Server 6.2
NuanceVocalizer 6.0 With SAPI installation, Vocalizer must be installed on the CIC server (off-host option is not available.) Tested on VMware vSphere 5.1

CIC 2015 R(x)
LoquendoMRCP - TTS Engine 7.25.2Tested with Loquendo Speech Suite 7.0.18 Patch 3.
LoquendoMRCP - TTS Engine 7.20.7Tested with Loquendo Speech Suite 7.0.18 Patch 3.
LoquendoSAPI - TTS Engine 7.8Requires 32-bit install (64-bit install not supported.)
LoquendoSAPI - TTS Engine 7.20.9Requires 32-bit install (64-bit install not supported.)
MicrosoftSAPI - Microsoft Voices 5.4
NuanceMRCP - RealSpeak 4.5 Update 1Tested with Nuance Speech Server 5.0.7. Vendor does not support Windows Server 2008 R2. MRCP server must run a different OS from the IC server. Windows Server 2003 x86 was used in the test lab.
NuanceMRCP - Vocalizer Network 5.7Tested with Nuance Speech Server 6.2
NuanceMRCP - Vocalizer Network 5.0.5Tested with Nuance Speech Server 5.1.8.
NuanceSAPI - RealSpeak 4.5 Update 1
NuanceSAPI - Vocalizer Network 5.0.5With SAPI installation, Vocalizer must be installed on the CIC server (off-host option is not available.)
NuanceVocalizer 6.0 Tested with Nuance Speech Server 6.2
NuanceVocalizer 6.0 With SAPI installation, Vocalizer must be installed on the CIC server (off-host option is not available.) Tested on VMware vSphere 5.1

Genesys

2001 Junipero Serra Blvd
Daly City, CA 94014
USA
Call: +1 888.GENESYS

© 2022 Genesys. All rights reserved